body[data-lang="uk"] .soa .boxed.avl-categories-box ul,body[data-lang="uk"] .soa .boxed.avl-categories-box ul li{margin-bottom:0}
body[data-lang="uk"] .soa .boxed.description{height:360px}
body[data-lang="uk"] .soa .boxed.description ul.align-with-text{height:250px}
body[data-lang="uk"] .soa .boxed.description .cta-start-selling{margin-top:35px}
.cba .ap-homepg-splash{background:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/ap-homepage-splash-chalk._V365107405_.jpg") no-repeat scroll 65% 0 #2a2c32}
.cba .highlights .ap-icons{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/ap-lwa-homepage-sprites._V366775032_.png")}
.cba .price-table .no-fee{background:url("https://images-na.ssl-images-amazon.com/images/G/02/Iris3_UK/en_GB/inca/images/AP_Pound_Sign._V363315980_.png") no-repeat}
.home .teaser-2 .inner,.home .teaser-3 .inner{background:none transparent;border:0 none}
.home .teaser-4 .inner{padding:20px}
@media(max-width:1199px){.home [class*="teaser-"] a img{width:100%}
}
.europe-map{position:relative;display:inline-block}
.europe-map .text-part{position:absolute;top:20%;right:-5%;width:230px;text-align:justify}
@media(max-width:767px){.europe-map .text-part{margin-bottom:20px;text-decoration:underline;font-weight:bold;position:static;width:100%;text-align:center}
}
@media(min-width:768px) and (max-width:979px){.europe-map .text-part{top:20%;left:0}
}
.europe-map .image-part{position:relative;display:inline-block}
.europe-map .image-part .map-link-unit{position:absolute;width:3.5%;height:3.5%;border-radius:100%;-webkit-animation:blink 2s 1s infinite;-ms-animation:blink 2s 1s infinite;-o-animation:blink 2s 1s infinite;-moz-animation:blink 2s 1s infinite;animation:blink 2s 1s infinite;-webkit-animation-timing-function:ease-out;-ms-animation-timing-function:ease-out;-o-animation-timing-function:ease-out;-moz-animation-timing-function:ease-out;animation-timing-function:ease-out}
.lt-ie9 .europe-map .image-part .map-link-unit,.lt-ie8 .europe-map .image-part .map-link-unit,.lt-ie7 .europe-map .image-part .map-link-unit{background-color:#fff;zoom:1;filter:alpha(opacity=0)}
.europe-map .image-part .map-link-unit.map-link-uk{top:48.6%;left:26.5%}
.europe-map .image-part .map-link-unit.map-link-de{top:53.7%;left:43.7%}
.europe-map .image-part .map-link-unit.map-link-fr{top:63.2%;left:31.7%}
.europe-map .image-part .map-link-unit.map-link-es{top:78.4%;left:16.9%}
.europe-map .image-part .map-link-unit.map-link-it{top:74%;left:47.6%}
.sp-benefits,.sp-get-started{background-color:#f9f9f9}
.sp-pricing{background-color:#34495e;color:#fff}
.sp-testimonial{background:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/testimonial_bckgrd.jpg") no-repeat;background-size:cover}
.sp-testimonial .image-block{height:90px}
@media(max-width:767px){.sp-testimonial .image-block{height:auto}
}
.sp-hero{background:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/hero_bckgrd.jpg") no-repeat;color:#fff}
@media(max-width:767px){.sp-hero{text-align:center}
}
.all-sellers{background:rgba(212,212,212,0.85)}
.topic{padding:20px;background-size:cover}
.topic .heading{margin-bottom:20px;font-size:48px;line-height:52px}
@media(max-width:480px){.topic .heading{font-size:2.3rem;line-height:2.7rem}
}
@media(min-width:481px){.topic .heading{font-size:3rem;line-height:3.6rem}
}
.pricing-box{border:5px solid #9ca8b4;margin-bottom:30px}
@media(min-width:768px){.pricing-box{padding:10px;font-weight:200;line-height:20px}
}
ol.steps-list .image-block{height:185px;margin-bottom:20px}
@media(max-width:767px){ol.steps-list .image-block{height:auto;margin-bottom:0;padding-right:10px}
}
.pound-image{width:30%;text-align:center}
.lt-ie8 .pound-image,.lt-ie7 .pound-image{float:left}
.lt-ie8 .pound-text,.lt-ie7 .pound-text,.lt-ie8 .tandc-link,.lt-ie7 .tandc-link{color:#fff}
.lt-ie8 .pound-box,.lt-ie7 .pound-box{overflow:hidden}
@media(max-width:480px){.media.height-align .pull-left{float:left}
}
@media(max-width:767px){ul.big-tick{width:240px;margin:20px auto}
.inverse-spn6{width:50%;float:left}
}
.benefit-icon{width:15%}
.free-click{width:80%;float:left}
.free-click-image{width:20%;float:right}
.hero-divide-line{padding:5px;padding-bottom:5px;border-top:1px solid white;border-bottom:1px solid white;overflow:hidden;margin-bottom:10px}
.new-sp-page .media{margin-bottom:20px}
ul.big-tick li{font-size:20px;background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/check.gif");background-position:0 3px;padding:15px 0 15px 50px}
ol.steps-list{margin-bottom:20px;margin-top:20px}
ol.steps-list li{background-repeat:no-repeat;background-position:0 110px;padding-left:30px}
ol.steps-list li#one{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/one.jpg")}
ol.steps-list li#two{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/two.jpg")}
ol.steps-list li#three{background-image:url("http://g-ec2.images-amazon.com/images/G/02/amazonservices/sponsoredProducts/howitworks/three.jpg")}
.lt-ie8 ol.steps-list li,.lt-ie7 ol.steps-list li{padding-left:20px}
@media(max-width:480px){ol.steps-list li{background-size:20px;background-position:0 20px;padding-left:20px}
}
@media(max-width:480px){ol.steps-list{margin-left:0}
}
ul.hero-list{margin:0 0 20px 20px;text-align:left}
ul.hero-list li{background:0;list-style-type:disc;padding-left:0}
@media(max-width:480px){.dialog .wrapper ol.tandc-list{margin-right:30px}
}
.dialog .wrapper ol.tandc-list li{list-style-type:decimal;background:0;padding-left:0}
.new-sp-page a{color:inherit;text-decoration:underline}
.new-sp-page a.btn{text-decoration:none;color:black}
.all-sellers-text{margin-top:10px}
@media(max-width:767px){.all-sellers-text{margin-left:20px}
}
.success-stories .success-story{margin-bottom:20px;border-bottom:2px solid #eaecee;padding:10px}
.success-stories .success-story.last-child{border:0}
a.inherit-anchor{color:inherit;text-decoration:underline}
.screen-image{max-width:500px}
.sp-title-image{max-width:300px}